<head>
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0">

<style>
body {
    background-color: black;
}
</style>

</head>

<body>

<img style="image-rendering: pixelated !important;  filter: url(#ndvi);"
     src="../data/dev/working_directory/0128ba0e-4f78-4266-9074-b32c682d962e/ndvi/12/2090/1363.png">
<img style="image-rendering: pixelated !important;"
     src="../data/dev/working_directory/0128ba0e-4f78-4266-9074-b32c682d962e/ndvi/12/2090/1363.png">
<img style="image-rendering: pixelated !important;"
     src="../data/dev/working_directory/0128ba0e-4f78-4266-9074-b32c682d962e/rgb/12/2090/1363.png">

<svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
  <defs>
    <filter id="ndvi" color-interpolation-filters="sRGB">
      <feColorMatrix type="matrix" values="1 0 0 0 0  1 0 0 0 0  1 0 0 0 0  0.5 0 0 0.5 0 " in="SourceGraphic" result="GrayToAllChannels"/>
      <feComponentTransfer in="GrayToAllChannels">
        <feFuncR type="discrete" tableValues="0 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.663 0.78 0.78 0.78 0.78 0.78 0.78 0.78 0.78 0.78 0.78 0.78 0.78 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.882 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.949 0.988 0.988 0.988 0.988 0.988 0.988 0.988 0.988 0.988 0.988 0.988 0.988 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.98 0.859 0.859 0.859 0.859 0.859 0.859 0.859 0.859 0.859 0.859 0.859 0.859 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.737 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.612 0.459 0.459 0.459 0.459 0.459 0.459 0.459 0.459 0.459 0.459 0.459 0.459 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.286 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0.031 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1" />
        <feFuncG type="discrete" tableValues="0 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.012 0.122 0.122 0.122 0.122 0.122 0.122 0.122 0.122 0.122 0.122 0.122 0.122 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.235 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.373 0.518 0.518 0.518 0.518 0.518 0.518 0.518 0.518 0.518 0.518 0.518 0.518 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.671 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.788 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.969 0.937 0.937 0.937 0.937 0.937 0.937 0.937 0.937 0.937 0.937 0.937 0.937 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.89 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.835 0.773 0.773 0.773 0.773 0.773 0.773 0.773 0.773 0.773 0.773 0.773 0.773 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.702 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.608 0.506 0.506 0.506 0.506 0.506 0.506 0.506 0.506 0.506 0.506 0.506 0.506 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 0.408 1" />
        <feFuncB type="discrete" tableValues="0 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.149 0.157 0.157 0.157 0.157 0.157 0.157 0.157 0.157 0.157 0.157 0.157 0.157 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.18 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.251 0.322 0.322 0.322 0.322 0.322 0.322 0.322 0.322 0.322 0.322 0.322 0.322 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.4 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.494 0.588 0.588 0.588 0.588 0.588 0.588 0.588 0.588 0.588 0.588 0.588 0.588 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.698 0.584 0.584 0.584 0.584 0.584 0.584 0.584 0.584 0.584 0.584 0.584 0.584 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.502 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.443 0.424 0.424 0.424 0.424 0.424 0.424 0.424 0.424 0.424 0.424 0.424 0.424 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.392 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.337 0.278 0.278 0.278 0.278 0.278 0.278 0.278 0.278 0.278 0.278 0.278 0.278 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 0.227 1" />
        <feFuncA type="discrete" tableValues="0 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 0 0.7" />
      </feComponentTransfer>
    </filter>
  </defs>
</svg>

</body>